<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_m2m">
    <sys_m2m action="INSERT_OR_UPDATE">
        <from_table>x_192469_api_gatew_api_view</from_table>
        <m2m_from_field>api_view</m2m_from_field>
        <m2m_from_label>API Tables</m2m_from_label>
        <m2m_table>x_192469_api_gatew_m2m_api_tables_api_views</m2m_table>
        <m2m_to_field>api_table</m2m_to_field>
        <m2m_to_label>API Views</m2m_to_label>
        <sys_class_name>sys_m2m</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 09:23:57</sys_created_on>
        <sys_id>07ae91b22f822010b60a56e62799b633</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_192469_api_gatew_m2m_api_tables_api_views</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_m2m_07ae91b22f822010b60a56e62799b633</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 09:23:57</sys_updated_on>
        <to_table>x_192469_api_gatew_api_table</to_table>
    </sys_m2m>
</record_update>
